Subject: Re: COVID-19 Fake Vaccine Causing Magnitism
From: "Punk-BatSoup-Stasi 2.0" <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 17:41:09 -0300

On Sat, 15 May 2021 12:42:32 -0400
Karl <[email-masked]> wrote:

> - I received the Pfizer vaccine.  It included misleading marketing showing
> the corporation was valuing profit over public health.

	how is that misleading? Of course they value profit over 'public health' whatever you think 'public health' is. 

> - My experience is that when iron particles rust, they lose their
> magnetism.  

	Too bad iron oxides are still magnetic. At least some of them are - I know this because I've trivially witnessed the phenomenom. The black oxide Fe3O4 is magnetic. Not sure about Fe2O3 aka 'rust'. 

	"Iron(III) oxide was the most common magnetic particle used in all types of magnetic storage and recording media" 

	oops, so 'rust' is magnetic too.